<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_score_item_cate`;");
E_C("CREATE TABLE `ftxia_score_item_cate` (
  `id` smallint(4) unsigned NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `status` tinyint(1) unsigned NOT NULL default '1',
  `ordid` tinyint(3) unsigned NOT NULL default '255',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_score_item_cate` values('1','零食','1','0');");
E_D("replace into `ftxia_score_item_cate` values('2','电器','1','0');");
E_D("replace into `ftxia_score_item_cate` values('3','用品','1','0');");

require("../../inc/footer.php");
?>